### Encoding: latin1

### Name: plot.stslist.rep
### Title: Plot method for representative sequence sets
### Aliases: plot.stslist.rep
### Keywords: misc

### ** Examples

## Loading the mvad data set and creating a sequence object
data(mvad)
mvad.labels <- c("employment", "further education", "higher education",
                    "joblessness", "school", "training")
mvad.scodes <- c("EM","FE","HE","JL","SC","TR")
mvad.seq <- seqdef(mvad, 15:86, states=mvad.scodes, labels=mvad.labels)

## Computing optimal matching distances
submat   <- seqsubm(mvad.seq, method= "TRATE")
dist.om1 <- seqdist(mvad.seq, method="OM", indel=1, sm=submat) 

## Extracting a representative set using the sequence frequency 
## as a representativeness criterion
mvad.rep <- seqrep(mvad.seq, dist.matrix=dist.om1)

## Plotting the representative set
plot(mvad.rep)



